Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229877 - Migrate "J2EE Reference" to RHT CVS
Summary: Migrate "J2EE Reference" to RHT CVS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Russell Dickenson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 229878 229888
TreeView+ depends on / blocked
 
Reported: 2007-02-23 22:41 UTC by Michael Yuan
Modified: 2014-05-02 04:25 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-02 04:25:56 UTC
Type: ---


Attachments (Terms of Use)

Description Michael Yuan 2007-02-23 22:41:44 UTC
Please migrate the XML files from the current "J2EE reference" doc to the
"Server Configuration Guide" doc in Red Hat CVS. The XML files are available
from this location:

http://fisheye.jboss.com/browse/JBoss/jboss-docs/jbossas/j2ee/en

or 

cvs co jboss-docs/jbossas/j2ee/en (from the JBoss Public CVS)

(see http://www.jboss.com/wiki/Wiki.jsp?page=CVSRepository on how to get access
to JBoss CVS)

Right now, it has a single master.xml file. We should divide it to multiple XML
files (each chapter should be a XML file).

Comment 1 Michael Hideo 2007-03-01 05:24:49 UTC
(In reply to comment #0)
> Please migrate the XML files from the current "J2EE reference" doc to the
> "Server Configuration Guide" doc in Red Hat CVS. The XML files are available
> from this location:
> 
> http://fisheye.jboss.com/browse/JBoss/jboss-docs/jbossas/j2ee/en
> 
> or 
> 
> cvs co jboss-docs/jbossas/j2ee/en (from the JBoss Public CVS)
> 
> (see http://www.jboss.com/wiki/Wiki.jsp?page=CVSRepository on how to get access
> to JBoss CVS)
> 
> Right now, it has a single master.xml file. We should divide it to multiple XML
> files (each chapter should be a XML file).

Roger, that. 10-4 Michael Yuan.

confirmed move to cvs.devel please deprecate on svn

module name is JBAS_Server_Configuration_Guide 
Current action version in HEAD is 4.2.0

Reassigning to Samson Kittoli to break this into smaller files for management
and translation.

Let's rock and roll

Comment 2 kittoli 2007-03-07 00:02:59 UTC
This chapter has now been merged. You can view the content on
https://engineering.redhat.com/docbot/rhel/rhel-5-0-0/html/en-US/Server_Configuration_Guide/index.html
Comments and suggestions always welcome.

Comment 3 Michael Hideo 2007-06-06 05:02:36 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 4 Michael Hideo 2007-10-23 02:49:34 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-17 05:49:29 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 


Note You need to log in before you can comment on or make changes to this bug.